/* 공통타이틀 */
.ettl {
	font-family: 'Lato';
	font-size: 50px;
	font-weight: bold;
	color: #222;
	text-transform: uppercase;
}
.httl {
	font-size: 30px;
	color: #222;
}

/* section title */
.section_title {
	text-align: center;
}
.section_title .httl {
	margin-top: 5px;
}
.section_title .txt {
	margin-top: 25px;
	font-size: 20px;
}
.section_title .btn_comm, .section_title .btn_comm.btn_commB {
	margin-top: 35px;
}


/* button */
.btn_comm {
	position: relative;
	display: inline-block;
	width: 180px; height: 40px;
	font-size: 16px;
	color: #222;
	line-height: 38px;
	border: 1px solid #555;
	text-align: center;
	transition: color 0.3s, background-color 0.3s;
}
.btn_comm:hover {
	color: #fff;
	background-color: #222;
}

.btn_comm.btn_commB {
	color: #fff;
	background-color: #222;
	border: 1px solid #222;
}
.btn_comm.btn_commB:hover {
	color: #222;
	background-color: transparent;
}



/* swiper pagination */
.swiper-pagination .swiper-pagination-bullet {
	margin: 0 6px;
	background: #c0c0c0;
	border-radius: 4px;
	opacity: 1;
	transition: width 0.3s, background 0.3s;
}
.swiper-pagination .swiper-pagination-bullet-active {
	width: 46px;
	background: #193441;
}


@media ( max-width: 1024px ) {

	.ettl {
		font-size: 26px;
	}
	.httl {
		font-size: 20px;
	}

	.section_title .eng {
		font-size: 45px;
	}
	.section_title .txt {
		margin-top: 12px;
		font-size: 16px;
	}
	.section_title .btn_comm {
		margin-top: 20px;
	}


	.btn_comm {
		width: 100%; height: 40px;
		font-size: 15px;
	}

	
	/* swiper pagination */
	.swiper-pagination .swiper-pagination-bullet {
		width: 6px; height: 6px;
		margin: 0 3px;
	}
	.swiper-pagination .swiper-pagination-bullet-active {
		width: 30px;
		background: #193441;
	}


}

